﻿/*#region COMMON */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

var {
    color: #90325c;
}

body {
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    position: relative;
    overflow: hidden;
}

body .simplebar-content * {
    transition: all 0.3s linear;
}

body .wrapper {
    width: 100%;
    height: 100%;
    overflow: auto;
    margin: 0;
    padding: 0;
    position: fixed;
}

.simplebar-scrollbar:before {
    background: #90325c;
}

.simplebar-track .simplebar-scrollbar.simplebar-visible:before {
    opacity: 1;
    transition: opacity 0.5s linear;
}

.section-title {
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.section-description {
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    clear: both;
    margin-top: 60px;
    display: inline-block;
    width: 80%;
    color: #222222;
}

.btn {
    padding: 20px 40px;
    color: #FFF;
    background: #90325c;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.btn:after {
    content: "";
    position: absolute;
    top: -110%;
    left: -210%;
    width: 200%;
    height: 200%;
    opacity: 0;
    transform: rotate(30deg);
    background: rgba(255, 255, 255, 0.13);
    background: linear-gradient( to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0.0) 100% );
    transition: all 0.5s linear;
}

/* Hover state - trigger effect */

.btn:hover:after {
    opacity: 1;
    top: -30%;
    left: -30%;
    transition-property: left, top, opacity;
    transition-duration: 0.7s, 0.7s, 0.15s;
    transition-timing-function: ease-in-out;
}

/* Active state */

.btn:active:after {
    opacity: 0;
}
/*#endregion */

/*#region TOP */
header {
    background: #290e1a;
    height: 70px;
    width: 100%;
    float: left;
}

header nav {
    float: right;
}

header nav a {
    float: left;
    border-bottom: 3px solid #290e1a;
    padding: 24px 20px;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}

header nav a:hover {
    border-bottom: 3px solid #90325c;
    cursor: pointer;
}

@media (max-width: 680px) {
    header {
        text-align: center;
    }

    header nav {
        float: none;
    }

    header nav a {
        display: inline-block;
        float: none;
        padding: 24px 10px;
        font-size: 12px;
    }
}
/*#endregion */

/*#region BANNER*/
#banner {
    width: 100%;
    background: #010101;
    height: 580px;
    float: left;
    position: relative;
}

#banner .container {
    text-align: center;
    position: absolute;
    top: 40px;
    pointer-events: none;
    left: 0;
    right: 0;
    margin: auto
}

#banner .container .logo {
    width: 230px;
    margin-bottom: 40px;
    position: relative;
    overflow: hidden;
    display: inline-block;
}

#banner .container .logo img {
    width: 100%;
}

#banner .container span {
    color: #FFF;
    display: block;
    clear: both;
    font-size: 46px;
    font-weight: lighter;
    letter-spacing: 22px;
    text-transform: uppercase;
    opacity: 0.7;
}

#banner .container span.description {
    font-size: 22px;
    margin-top: 32px;
    letter-spacing: 2px;
}

@media (max-width: 991px) {
    #banner .container .logo {
        width: 200px;
    }

    #banner {
        height: 550px;
    }

    #banner .container span {
        font-size: 40px;
    }

    #banner .container span.description {
        font-size: 16px;
    }
}

@media (max-width: 680px) {
    #banner .container .logo {
        width: 170px;
    }

    #banner {
        height: 480px;
    }

    #banner .container span {
        font-size: 34px;
    }

    #banner .container span.description {
        font-size: 12px;
    }
}

@media (max-width: 520px) {
    #banner .container .logo {
        width: 140px;
    }

    #banner {
        height: 440px;
    }

    #banner .container span {
        font-size: 28px;
    }

    #banner .container span.description {
        font-size: 12px;
    }
}
/*#endregion*/

/*#region REALIZATIONS */
#realizations {
    width: 100%;
    background: #FFF;
    float: left;
    position: relative;
    color: #222222;
    clear: both;
    overflow: auto;
}

#realizations .container {
    margin-top: 90px;
    margin-bottom: 90px;
    text-align: center;
}

#realizations .section-title {
    color: #90325c;
}

#realizations .tabs {
    margin-top: 65px;
    margin-bottom: 20px;
}

#realizations .tabs a {
    display: inline-block;
    margin-right: 12px;
    font-size: 15px;
    padding: 0 10px 5px;
    text-transform: uppercase;
    border-bottom: 1px solid #FFF;
}

#realizations .tabs a.active {
    border-bottom: 1px solid #414141;
}

#realizations .tabs a:hover {
    border-bottom: 1px solid #414141;
    cursor: pointer;
}

#realizations .items .item {
    position: relative;
    color: #222222;
}

#realizations .items .item .content {
    margin: 20px 0;
    border: 0;
    float: left;
    width: calc(100% - 0px);
    box-shadow: 0 0 4px #bbb;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}

#realizations .items .item .content:hover {
    transform: scale(1.03);
}

#realizations .items .item .content .thumb {
    height: 300px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#realizations .items .item .content .item-description .category {
    float: left;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 10px 12px;
}

#realizations .items .item .content .item-description .title {
    float: left;
    width: calc(70% - 12px);
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 0 12px 12px;
    font-weight: 800;
    clear: left;
    text-align: left;
}

#realizations .items .item .content .item-description .date {
    float: right;
    width: calc(30% - 12px);
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 12px 12px 0;
    font-weight: 800;
    text-align: right;
}

#realizations .more-action {
    margin-top: 40px;
}

@media (max-width: 680px) {
    #realizations .tabs {
        
    }

    #realizations .tabs a {
        display: inline-block;
        margin-right: 12px;
        font-size: 15px;
        text-transform: uppercase;
        border-bottom: 1px solid #FFF;
        clear: both;
        margin-bottom: 15px;
        width: 150px;
    }
}
/*#endregion */

/*#region REALIZATION-SUBPAGES */
#realization-subpages {
    width: 100%;
    background: #FFF;
    float: left;
    position: relative;
    color: #222222;
    clear: both;
    overflow: auto;
}

#realization-subpages .container {
    margin-top: 90px;
    margin-bottom: 90px;
    text-align: center;
}

#realization-subpages .section-title {
    color: #90325c;
    margin-bottom: 30px;
}

#realization-subpages .items .item {
    position: relative;
}

#realization-subpages .items .item .content {
    margin: 20px 0;
    border: 0;
    float: left;
    width: calc(100% - 0px);
    box-shadow: 0 0 4px #bbb;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}

#realization-subpages .items .item .content:hover {
    transform: scale(1.03);
}

#realization-subpages .items .item .content .thumb {
    height: 300px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#realization-subpages .items .item .content .item-description .category {
    float: left;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 10px 12px;
}

#realization-subpages .items .item .content .item-description .title {
    float: left;
    width: calc(70% - 12px);
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 0 12px 12px;
    font-weight: 800;
    clear: left;
    text-align: left;
}

#realization-subpages .items .item .content .item-description .date {
    float: right;
    width: calc(30% - 12px);
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 12px 12px 0;
    font-weight: 800;
    text-align: right;
}

#realization-subpages .more-action {
    margin-top: 40px;
}
/*#endregion */

/*#region REALIZATION-OTHERS */
#realization-others {
    width: 100%;
    background: #FFF;
    float: left;
    position: relative;
    color: #222222;
    clear: both;
    overflow: auto;
}

#realization-others .container {
    margin-top: 90px;
    margin-bottom: 90px;
    text-align: center;
}

#realization-others .section-title {
    color: #90325c;
    margin-bottom: 30px;
}

#realization-others .items .item {
    position: relative;
    color: #222222;
}

#realization-others .items .item .content {
    margin: 20px 0;
    border: 0;
    float: left;
    width: calc(100% - 0px);
    box-shadow: 0 0 4px #bbb;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}

#realization-others .items .item .content:hover {
    transform: scale(1.03);
}

#realization-others .items .item .content .thumb {
    height: 300px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#realization-others .items .item .content .item-description .category {
    float: left;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 10px 12px;
}

#realization-others .items .item .content .item-description .title {
    float: left;
    width: calc(70% - 12px);
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 0 12px 12px;
    font-weight: 800;
    clear: left;
    text-align: left;
}

#realization-others .items .item .content .item-description .date {
    float: right;
    width: calc(30% - 12px);
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 12px 12px 0;
    font-weight: 800;
    text-align: right;
}

#realization-others .more-action {
    margin-top: 40px;
}
/*#endregion */

/*#region ABOUT ME */
#about-me {
    width: 100%;
    background: #FFF;
    min-height: 650px;
    float: left;
    position: relative;
    color: #222222;
    clear: both;
    background: url(../img/bg2.jpg) no-repeat;
    background-size: cover;
}

#about-me .container {
    margin-top: 90px;
    margin-bottom: 90px;
    text-align: center;
}

#about-me .section-title {
    color: #fff;
    font-weight: 300;
}

#about-me .section-description {
    color: #fff;
}

#about-me .photo {
    width: 180px;
    height: 180px;
    display: inline-block;
    margin-bottom: 40px;
    border-radius: 0;
    background-position: center center;
    background-size: cover;
    border-radius: 50%;
}

#about-me .social {
    margin-top: 50px;
}

#about-me .social a {
    font-size: 26px;
    color: #bbb;
    cursor: pointer;
    margin-right: 15px;
    display: inline-block;
}

#about-me .social a:hover {
    color: #b24173;
}

#about-me .social a.li {
    transform: scale(0.9);
}

#about-me .social a.fb {
    transform: scale(0.75);
}
/*#endregion */

/*#region CONTACT */
#contact {
    width: 100%;
    background: #ddd;
    float: left;
    position: relative;
    color: #222222;
    clear: both;
    overflow: auto;
}

#contact .container {
    margin-top: 90px;
    margin-bottom: 90px;
    text-align: center;
}

#contact .section-title {
    color: #90325c;
}

#contact .send-action {
    margin-top: 40px;
}

#contact .contact-form {
    margin-top: 40px;
}

#contact .field {
    background: #FFF;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    padding: 20px;
    width: calc(100% - 40px);
    clear: both;
    float: left;
    border: 0;
    outline: none;
    resize: none;

    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #222222;

    border: 1px solid #fff;
}

.form-field {
    overflow: visible;
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
    clear: both;
}

.form-field .error {
    position: absolute;
    font-size: 11px;
    right: 2px;
    bottom: 2px;
    text-align: right;
    color: red;
}

#contact .field.error-field {
    border: 1px solid #ff0000;
}

#contact textarea {
    min-height: 165px;
}

#contact input:focus, #contact textarea:focus {
    outline: none;
    box-shadow: 0 0 4px #bbb;
}

::placeholder
{
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 14px;
    color: #a0a0a0;
}

/*#endregion */

/*#region FOOTER */
footer {
    background: #030303;
    color: #FFF;
    padding: 15px 0;
    font-size: 13px;
    display: block;
    width: 100%;
    clear: both;
}

footer .author {
    float: left;
}

footer .author a {
    color: #bbb;
    font-weight: 800;
    text-decoration: none;
}

footer .author a:hover {
    text-decoration: underline;
}

footer nav a {
    display: inline-block;
    font-weight: 300;
    margin-left: 15px;
}

footer nav a:hover {
    cursor: pointer;
    text-decoration: underline;
}

footer nav {
    float: right;
}

@media (max-width: 680px) {
    footer {
        text-align: center;
    }

    footer .author {
        display: inline-block;
        margin: auto;
        float: none;
    }

    footer nav {
        display: none;
    }
}
/*#endregion */



/*#region DETAILS SUBPAGE */
#banner.details-banner {
    height: 220px;
}

#banner.not-found {
    height: 100%;
    position: fixed;
}

#banner.not-found .container {
    top: calc(30% - 80px);
}

#banner.not-found .container .logo {
    width: 225px;
}

#banner.not-found .container span {
    /*color: #b24173;*/
}

#realizations .details-item img {
    margin-top: 40px;
    max-width: 100%;
}

#web-mock {
    clear: both;
}

#mobile-mock {
    clear: both;
}

#realizations-logo {
    clear: both;
    text-align: center;
}

#realizations-logo .section-description {
    margin-top: 0;
    margin-bottom: 40px;
}

#web-mock img {
    margin-top: 40px;
    max-width: 100%;
}

#mobile-mock img {
    margin-top: 40px;
    max-width: 100%;
}
/*#endregion */